@charset "Shift_JIS";
/* --------------------------------------------------------------------
母の日ギフトCSS / .mday
--------------------------------------------------------------------- */
/* 改行切り替え */
.mainframe_ .mday .sp_only { display: none; }
.wrapper_:not(:has(.mainframe_)) .mday .pc_only { display: none; }

/* 既存トピックス（非表示） */
.m-newslist2_,
.l-news01_ {
  display: none;
}

/*--------------------- PC・SP　共通設定 -------------------------------------------------*/
/* フォントサイズ（デフォルト） */
.mday {
  font-size: 1.6rem;
  line-height: 1.4;
}
.mday a:hover {
  text-decoration: none;
}

/* ボタン 右矢印（＞） */
.mday .btn_basic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.4;
  text-align: center;
  width: 100%;
  max-width: 380px;
  height: 70px;
  margin: 0 auto;
  background: #222;
  border-radius: 60px;
  box-shadow: 0px 2px 3px 0px rgba(61, 61, 61, 0.15);
}

.mday .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/* 【JS連動】「トップ」タブメニュー
================================================== */
.mday .js-tab-switch button.active-item a {
  border-color: #e85c7a !important;
  color: #4a3532 !important;
}

/* ★★★「店頭受取」開始（前）★★★
================================================== */
/* アイコン */
#mday_category .title_box .icon {
  display: none;
}
.event_:has(> #mday_tento) #mday_category .title_box .icon {
  display: inline-block;
}

/* 「店頭受取」エリアが無い時 */
.event_:not(:has(> #mday_tento)) #mday_category {
  position: relative;
  margin-top: 130px;
}
.wrapper_:not(:has(.mainframe_)) .event_:not(:has(> #mday_tento)) #mday_category {
  position: relative;
  margin-top: 100px;
}

.event_:not(:has(> #mday_tento)) #mday_category::before {
  content: '';
  position: absolute;
  top: -90px;
  left: calc(50% - (120px / 2));
  width: 120px;
  height: auto;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img01.png") 0 0 / contain no-repeat;
  transform: rotate(-10deg);
}

/* 商品一覧ボタンの文言 */
.wrapper_:not(:has(#mday_tento)) .mday .btn_item_search .hai {
  display: none;
}

/* 「価格から探す」「全商品一覧」のリンク先　切り替え */
.wrapper_:not(:has(#mday_tento)) .mday .tento_on { display: none; }
.wrapper_:has(#mday_tento) .mday .tento_off { display: none; }


/* 「商品一覧」タイトル表示（#title_list）
================================================== */
/* ページごとの出し分け */
.mday_itemlist.delivery #title_list .txt_tento { display: none; }
.mday_itemlist.tento #title_list .txt_delivery { display: none; }
.mday_itemlist:not(:has(> .js-key-all.active-item)) #title_list .midashi { display: none; }

.mday_itemlist.normal #title_list .midashi,
.mday_itemlist.normal #title_list .txt_tento,
.mday_itemlist.normal #title_list .txt_delivery {
  display: none;
}

/* 【JS】アクティブボタン用CSS（.js-change-active-area）※active=ON
================================================== */
.mday_itemlist #title_list.js-change-active-area p { display: none; }
.mday_itemlist #title_list.js-change-active-area p.active-item { display: block; }

/* 装飾：【JS】アクティブ表示の見出し
================================================== */
.mday_itemlist #title_list {
  padding: 10px 3%;
}
.mday_itemlist #title_list p {
  color: #4a3d37;
  font-weight: bold;
  font-size: 2.0rem;
  text-align: center;
}
.mday_itemlist.delivery #title_list p { color: #6f8f7a; }
.mday_itemlist.tento #title_list p { color: #b3744a; }


/* 「商品一覧」下部、関連カテゴリーの表示（#title_list）
================================================== */
/* ページごとの出し分け */
.mday_itemlist #mday_category_recommend:not(:has(.active-item)) { display: none; }

/* 【JS】アクティブボタン用CSS（.js-change-active-area）※active=ON
================================================== */
.mday_itemlist #mday_category_recommend.js-change-active-area ul li { display: none; }
.mday_itemlist #mday_category_recommend.js-change-active-area ul li.active-item { display: block; }

/* 見出し */
.mday_itemlist #mday_category_recommend p.midashi {
  text-align: center;
  font-size: 2.0rem;
  font-weight: bold;
  padding: 10px 0;
  margin: 40px 0 0 0;
}

/* リスト */
.mday_itemlist #mday_category_recommend ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.mday_itemlist #mday_category_recommend ul li {
  width: calc((100% - (14px * 1)) / 2);
}

.mday_itemlist #mday_category_recommend ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.mday_itemlist #mday_category_recommend ul li .img {
  width: 40%;
}

.mday_itemlist #mday_category_recommend ul li .img img {
  width: 100%;
  height: auto;
}

.mday_itemlist #mday_category_recommend ul li .txt {
  width: 60%;
  font-size: 1.6rem;
  font-weight: bold;
}

.mday_itemlist #mday_category_recommend ul li .txt span {
  font-size: 1.4rem;
  font-weight: normal;
}

/* SP用上書き */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist #mday_category_recommend ul {
  padding: 0 3%;
}
.wrapper_:not(:has(.mainframe_)) .mday_itemlist #mday_category_recommend ul li {
  width: 100%;
}


/*--------------------- PC -------------------------------------------------*/
/* 上部パーツ
================================================== */
/* MV */
.mainframe_ .mday .head {
  position: relative;
}

/* リンク：掲載商品一覧 */
.mainframe_ .mday .head .btn {
  position: absolute;
  bottom: 52px;
  right: 5px;
}

.mainframe_ .mday .head .btn a {
  color: #1a0dab;
  font-size: 1.3rem;
}
.mainframe_ .mday .head .btn a::after {
  display: inline;
  content: ' ＞';
}
/* マウスオーバー */
.mainframe_ .mday .head .btn a:hover {
  opacity: 1;
  text-decoration: underline !important;
}

/* キャッチコピー */
.mainframe_ .mday .catch_copy {
  text-align: center;
  margin: 15px 0;
}

.mainframe_ .mday .catch_copy .bold {
  font-weight: bold;
}

/* トピックス（#topic）
================================================== */
.mainframe_ .mday #topic {
  width: 100%;
  max-width: 600px;
  margin: 15px auto;
}

.mainframe_ .mday #topic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  padding: 10px 30px;
  background: #fff;
  border: 1px solid #fe0e11;
  border-radius: 3px;
}

.mainframe_ .mday #topic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #333;
  border-bottom: solid 1px #333;
  transform: translateY(-50%) rotate(-45deg);
}

.mainframe_ .mday #topic a > div {
  padding: 0 0 0 54px;
  background: url("/contents/common/img/icon_attention.png") center left / 44px auto no-repeat;
}

.mainframe_ .mday #topic .title {
  color: #fe0e11;
}

/* マウスオーバー */
.mainframe_ .mday #topic a:hover {
  opacity: 1;
  background: #fff6cc;
}

/* キャンペーン（#campaign）
================================================== */
.mainframe_ .mday #campaign {
  margin: 15px 0 60px 0;
}

.mainframe_ .mday #campaign_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  padding: 15px 0;
  background: #fbf9f6;
}

/* タイトル */
.mainframe_ .mday #campaign .title {
  display: flex;
  align-items: center;
  min-height: 110px;
  padding: 0 10px 0 0;
  border-right: 2px dashed #d1c2c0;
}

.mainframe_ .mday #campaign .title h2 {
  color: #4a3532;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.1rem;
}

/* 内容 */
.mainframe_ .mday #campaign ul {
  display: flex;
  gap: 10px;
}

.mainframe_ .mday #campaign ul li {
  position: relative;
  z-index: 0;
  display: flex;
  align-items: end;
  gap: 6px;
  color: #4a3532;
  padding: 0 8px;
}

.mainframe_ .mday #campaign ul li::after {
  content: '';
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.8em;
  background: #fccf76;
  border-radius: 60px;
}

/* 画像 */
.mainframe_ .mday #campaign ul li .img {
  position: relative;
  z-index: 0;
  width: 70px;
}

.mainframe_ .mday #campaign ul li .img img {
  width: 100%;
  height: auto;
  filter: brightness(0) saturate(100%) invert(19%) sepia(6%) saturate(2660%) hue-rotate(319deg) brightness(95%) contrast(87%); /* #4a3532 */
}

.mainframe_ .mday #campaign ul li .img::after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
/* クーポン */
.mainframe_ .mday #campaign ul li.cont_coupon .img::after { aspect-ratio: 189 / 197; background: url("/contents/siblings/mday/2026/img/campaign_icon_coupon_bg.png") 0 0 / cover no-repeat; }
/* 送料無料 */
.mainframe_ .mday #campaign ul li.cont_shipping .img::after { aspect-ratio: 200 / 122; background: url("/contents/siblings/mday/2026/img/campaign_icon_shipping_bg.png") 0 0 / cover no-repeat; }

/* テキスト */
.mainframe_ .mday #campaign ul li .detail {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: end;
  gap: 4px 0;
}

.mainframe_ .mday #campaign ul li .detail .txt_sub {
  font-size: 1.6rem;
  line-height: 1.2;
}

.mainframe_ .mday #campaign ul li .detail .txt_main {
  grid-column: 1 / span 2;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.2;
}
.mainframe_ .mday #campaign ul li.cont_coupon .txt_main {text-indent: -0.5em; letter-spacing: -0.10rem; } /* クーポン */

/* ボタン */
.mainframe_ .mday #campaign .btn_list > div + div { margin-top: 5px; }

/* ボタン：新規登録 */
.mainframe_ .mday #campaign .btn_list .btn_register {
  text-align: right;
}

.mainframe_ .mday #campaign .btn_list .btn_register a {
  display: inline-block;
  color: #1a0dab;
  font-size: 1.4rem;
  font-weight: bold;
}
.mainframe_ .mday #campaign .btn_list .btn_register a::after {
  display: inline;
  content: ' ＞';
}

/* ボタン：トピックス */
.mainframe_ .mday #campaign .btn_list .btn_topic {
  min-width: 9em;
}

.mainframe_ .mday #campaign .btn_list .btn_topic a {
  position: relative;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  height: 60px;
  padding: 0 6px;
  background: #e85c7a;
  border-radius: 3px;
  border: 1px solid #e85c7a;
}

.mainframe_ .mday #campaign .btn_list .btn_topic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 6px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/* マウスオーバー */
.mainframe_ .mday #campaign .btn_list .btn_register a:hover {
  text-decoration: underline;
}

.mainframe_ .mday #campaign .btn_list .btn_topic a:hover {
  opacity: 1;
  color: #4a3532;
  background: #fff;
}
.mainframe_ .mday #campaign .btn_list .btn_topic a:hover::after {
  border-color: #4a3532;
}

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.mainframe_ .mday .title_box {
  text-align: center;
  margin: 20px 0;
}

.mainframe_ .mday .title_box .title {
  color: #4a3532;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.2rem;
}

.mainframe_ .mday .title_box .title .main_txt {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.mainframe_ .mday .title_box .title .sub_txt {
  display: inline-block;
  color: #7a5c57;
  font-size: 1.6rem;
  line-height: 1.4em;
  font-weight: normal;
  margin: 0 0 10px 0;
}
.mainframe_ .mday .title_box .title:not(:has(.main_txt)) .sub_txt {
  color: #4a3532;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 0;
}

.mainframe_ .mday .title_box .lead_txt {
  margin: 10px 0 0 0;
}

/* アイコン */
.mainframe_ .mday .title_box .icon {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.15rem;
  padding: 5px 1em;
  margin: 0 0 10px 0;
  background: #111;
  border-radius: 60px;
}

/* 出力イベント
================================================== */
/*
.event_ {
}
*/

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.mainframe_ .event_ .mday .list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
  margin: 0 auto;
}

.mainframe_ .event_ .mday .list li {
  width: calc((100% - (14px * 3)) / 4);
  background: #fff;
}

.mainframe_ .event_ .mday .list li a {
  display: block;
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 3px;
}

.mainframe_ .event_ .mday .list li .img {
  width: 100%;
  padding: 0 0 8px 0;
}

.mainframe_ .event_ .mday .list li .img img {
  width: 100%;
  height: auto;
}

/* テキスト */
.mainframe_ .event_ .mday .list li .txt {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3em;
}

.mainframe_ .event_ .mday .list li .txt > span {
  font-size: 1.6rem;
  line-height: 1.4;
  text-align: center;
}

.mainframe_ .event_ .mday .list li .txt > span .mini {
  font-size: 1.2rem;
}

/* マウスオーバー */
.mainframe_ .event_ .mday .list li a:hover {
  opacity: 1;
  border-color: #333;
}

/* ----------- サブタイトル ----------- */
.mainframe_ .mday .title_box.sub {
  margin: 40px 0;
}

.mainframe_ .mday .title_box.sub .title {
  font-size: 2.6rem;
}

.mainframe_ .mday .title_box.sub .title .main_txt {
  position: relative;
  margin: 0 0 0 10px;
  padding: 3px 15px;
  border-bottom: 3px #d4aab3 dotted;
}

.mainframe_ .mday .title_box.sub .title .main_txt::before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: -44px;
  width: 50px;
  height: auto;
  aspect-ratio: 1;
  background: url("/contents/siblings/mday/2026/img/img04.png") left bottom / contain no-repeat;
}

/* ピックアップ商品タイトル */
.mainframe_ .mday .title_box.item_pickup {
  display: none;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin: 40px 0 20px 0;
}
/* 出し分け（商品リストがある時に、タイトルを出す） */
.event_:has(> .free_space5.cate_gourmet_box + script + .goods_) #mday_category_gourmet .item_pickup,
.event_:has(> .free_space5.cate_lifestyle_box + script + .goods_) #mday_category_lifestyle .item_pickup,
.event_:has(> .free_space5.cate_flower_box + script + .goods_) #mday_category_flower .item_pickup {
  display: block;
}

/* 共通：商品一覧ボタン
================================================== */
/* ----------- ボタン：商品一覧 ----------- */
.mainframe_ .mday .btn_item_search {
  margin: 40px 0;
}

.mainframe_ .mday .btn_item_search a {
  background: #e85c7a;
}

/* ----------- ボタン：全商品一覧 ----------- */
.mainframe_ .mday .btn_item_all {
  margin: 60px 0 0 0;
}

.mainframe_ .mday .btn_item_all a {
  background: #e85c7a;
}

/* 店頭受取（#mday_tento）
================================================== */
.mainframe_ #mday_tento {
  margin-top: 90px;
  padding: 20px;
  background:#fffcfd;
  border: 5px solid #fef6f8;
}

/* あしらい */
.mainframe_ #mday_tento {
  position: relative;
  overflow: hidden;
}

.mainframe_ #mday_tento::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 8%;
  width: 130px;
  height: auto;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img01.png") 0 0 / contain no-repeat;
}

.mainframe_ #mday_tento::after {
  content: '';
  position: absolute;
  bottom: -4%;
  right: 8%;
  width: 120px;
  height: auto;
  aspect-ratio: 230 / 180;
  background: url("/contents/siblings/mday/2026/img/img02.png") 0 0 / contain no-repeat;
}

/* アイコン */
.mainframe_ #mday_tento .title_box .icon {
  background: #b3744a;
}

/* リンク：トピックス */
.mainframe_ #mday_tento .title_box .lead_txt {
  color: #fe0e11;
  font-size: 1.4rem;
}

.mainframe_ #mday_tento .title_box .lead_txt a {
  display: inline-block;
  color: #1a0dab;
  font-size: 1.4rem;
}
.mainframe_ #mday_tento .title_box .lead_txt a::after {
  display: inline;
  content: ' ＞';
}

/* マウスオーバー */
.mainframe_ #mday_tento .title_box .lead_txt a:hover {
  text-decoration: underline;
}

/* 「店頭受取」リスト */
.mainframe_ #mday_tento .list {
  margin: 0 auto;
}

.mainframe_ #mday_tento .list li {
  width: calc((100% - (14px * 2)) / 3);
}

.mainframe_ #mday_tento .list li a {
  display: flex;
  align-items: center;
  gap: 8px;
}

.mainframe_ #mday_tento .list li .img {
  width: 50%;
  padding: 0;
}

.mainframe_ #mday_tento .list li .txt {
  display: block;
  height: auto;
}

/* ----------- ボタン：商品一覧 ----------- */
.mainframe_ #mday_tento .btn_item_search {
  margin: 20px 0;
}

/* カテゴリ―から探す（#mday_category）
================================================== */
.mainframe_ #mday_category {
  margin-top: 90px;
}

/* アイコン */
.mainframe_ #mday_category .title_box .icon {
  background: #6f8f7a;
}

/* ----------- カテゴリ―「暮らし」 ----------- */
.mainframe_ #mday_category_lifestyle .list {
  width: calc((100% * 3) / 4);
}

.mainframe_ #mday_category_lifestyle .list li {
  width: calc((100% - (14px * 2)) / 3);
}

/* ----------- カテゴリ―「お花」 ----------- */
.mainframe_ #mday_category_flower .flower_giftset {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
  height: 80px;
  max-width: 540px;
  margin: 30px auto 0 auto;
  border: 1px solid #d4aab3;
  border-radius: 3px;
}

.mainframe_ #mday_category_flower .flower_giftset > p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4a3532;
  text-align: center;
  height: 100%;
  padding: 0 30px;
  background: #f9dde3;
  border-radius: 3px 0 0 3px;
}

.mainframe_ #mday_category_flower .flower_giftset > p::before {
  content: '';
  position: absolute;
  top: -20px;
  left: -8px;
  width: 52px;
  height: auto;
  aspect-ratio: 1;
  background: url("/contents/siblings/mday/2026/img/img05.png") left bottom / contain no-repeat;
}

.mainframe_ #mday_category_flower .flower_giftset > ul li + li {
  margin: 5px 0 0 0;
}

/* リンク */
.mainframe_ #mday_category_flower .flower_giftset a {
  display: inline-block;
  color: #1a0dab;
  font-size: 1.6rem;
}
.mainframe_ #mday_category_flower .flower_giftset a::after {
  display: inline;
  content: ' ＞';
}

/* マウスオーバー */
.mainframe_ #mday_category_flower .flower_giftset a:hover {
  text-decoration: underline;
}

/* 価格から探す（#mday_price）
================================================== */
.mainframe_ #mday_price {
  margin-top: 90px;
  padding: 70px 10px;
  background: #fbf9f6;
}

.mainframe_ #mday_price .title_box {
  margin-top: 0;
}

/* あしらい */
.mainframe_ #mday_price ul li {
  position: relative;
}

.mainframe_ #mday_price ul li:nth-of-type(1)::before {
  content: '';
  position: absolute;
  top: -56px;
  left: 80px;
  width: auto;
  height: 65px;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img03.png") 0 0 / contain no-repeat;
}

.mainframe_ #mday_price ul li:nth-of-type(4)::before {
  content: '';
  position: absolute;
  top: -50px;
  right: 80px;
  width: auto;
  height: 70px;
  aspect-ratio: 230 / 180;
  background: url("/contents/siblings/mday/2026/img/img02.png") 0 0 / contain no-repeat;
}


/* ボタンリスト */
.mainframe_ #mday_price ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
  width: 100%;
}

.mainframe_ #mday_price ul li {
  width: calc((100% - (14px * 3)) / 4);
}

.mainframe_ #mday_price ul li a {
  position: relative;
  display: flex;
  align-items: center;
  color: #4a3532;
  font-size: 1.6rem;
  line-height: 1.2;
  width: 100%;
  height: 70px;
  padding: 0 20px 0 10px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.mainframe_ #mday_price ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #111;
  border-bottom: solid 1px #111;
  transform: translateY(-50%) rotate(-45deg);
}

/* マウスオーバー */
.mainframe_ #mday_price ul li a:hover {
  opacity: 1;
  border-color: #e85c7a;
}

.mainframe_ #mday_price ul li a:hover::after {
  border-color: #e85c7a;
}


/* ーーーー商品一覧ページーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
/* コメント欄（.top_comment_）
================================================== */
.mainframe_ > .top_comment_ {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  background: #fbf9f6;
  margin-bottom: 0;
}

.mainframe_ > .top_comment_::before {
  content: '';
  display: inline-block;
  width: auto;
  height: calc(100% - 10px);
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img06.png") 0 0 / contain no-repeat;
}

.mainframe_ > .top_comment_ span {
  display: block;
  color: #4a3d37;
  font-weight: bold;
  line-height: 1.2;
}

.mainframe_ > .top_comment_ > span {
  font-size: 2.6rem;
  padding: 5px 30px 0 10px;
}

.mainframe_ > .top_comment_ > span > br {
  display: none;
}

.mainframe_ > .top_comment_ span.txt_sub {
  color: #4a3d37 !important;
  font-size: 2.2rem;
  margin-bottom: 5px;
}

/* タブ（ul.tab）
================================================== */
/* 共通パーツ（リセット） */
.mainframe_ .mday_itemlist ul.tab_list { margin: 0; }
.mainframe_ .mday_itemlist ul.tab_list li { padding: 0; text-indent:unset; }
.mainframe_ .mday_itemlist ul.tab_list li + li { padding: 0; }

/* タブ（ul.tab） */
.mainframe_ .mday_itemlist ul.tab_list {
  margin-top: 10px;
}

.mainframe_ .mday_itemlist ul.tab_list {
  display: flex;
  justify-content: center;
  gap: 0.5%;
  width: 100%;
}

.mainframe_ .mday_itemlist ul.tab_list li {
  width: 100%;
}

.mainframe_ .mday_itemlist ul.tab_list li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4a3d37;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  width: 100%;
  height: 60px;
  background: #fff;
  border: 1px solid #4a3d37;
  border-radius: 8px;
}
.mainframe_ .mday_itemlist ul.tab_list li.delivery a { color: #6f8f7a; border-color: #6f8f7a; }
.mainframe_ .mday_itemlist ul.tab_list li.tento a { color: #b3744a; border-color: #b3744a; }

.mainframe_ .mday_itemlist ul.tab_list li a .txt_sub {
  font-size: 1.5rem;
  font-weight: normal;
}

/* マウスオーバー */
.mainframe_ .mday_itemlist ul.tab_list li a:hover {
  opacity: 1;
  background: #fbf9f6;
  text-decoration: none;
}

/* 【JSなし】「商品一覧」タブ切り替え用CSS
================================================== */
/* タブ（ul.tab） */
.mainframe_ .mday_itemlist.delivery ul.tab_list li.delivery,
.mainframe_ .mday_itemlist.tento ul.tab_list li.tento,
.mainframe_ .mday_itemlist.normal ul.tab_list li.normal {
  position: relative;
}

.mainframe_ .mday_itemlist.delivery ul.tab_list li.delivery::before,
.mainframe_ .mday_itemlist.tento ul.tab_list li.tento::before,
.mainframe_ .mday_itemlist.normal ul.tab_list li.normal::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.0);
}

.mainframe_ .mday_itemlist.delivery ul.tab_list li.delivery a,
.mainframe_ .mday_itemlist.tento ul.tab_list li.tento a,
.mainframe_ .mday_itemlist.normal ul.tab_list li.normal a {
  color: #fff;
}
.mainframe_ .mday_itemlist.delivery ul.tab_list li.delivery a { background: #6f8f7a; border-color: #6f8f7a; }
.mainframe_ .mday_itemlist.tento ul.tab_list li.tento a { background: #b3744a; border-color: #b3744a; }
.mainframe_ .mday_itemlist.normal ul.tab_list li.normal a { background: #4a3d37; border-color: #4a3d37; }

/* アクティブが有るときの表示 */
.mainframe_ .mday_itemlist ul.tab_list {
  border-bottom: 5px solid #4a3d37;
}
.mainframe_ .mday_itemlist.delivery ul.tab_list { border-color: #6f8f7a; }
.mainframe_ .mday_itemlist.tento ul.tab_list { border-color: #b3744a; }

.mainframe_ .mday_itemlist ul.tab_list li a {
  border-bottom: none;
  border-radius: 8px 8px 0 0;
}

/* 該当タイトル表示（#title_list）
================================================== */
.mainframe_ .mday_itemlist #title_list .midashi {
  display: inline;
}

/* トップへ戻る（.btn_top）
================================================== */
.mainframe_ .mday_itemlist .btn_top a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.4;
  text-align: center;
  width: 100%;
  max-width: 380px;
  height: 70px;
  margin: 0 auto;
  background: #e85c7a;
  border-radius: 60px;
  box-shadow: 0px 2px 3px 0px rgba(61, 61, 61, 0.15);
}

.mainframe_ .mday_itemlist .btn_top a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/*--------------------- SP -------------------------------------------------*/
/* 上部パーツ
================================================== */
/* リンク：掲載商品一覧 */
.wrapper_:not(:has(.mainframe_)) .mday .head .btn {
  text-align: center;
  background: #fbf9f6;
}

.wrapper_:not(:has(.mainframe_)) .mday .head .btn a {
  color: #1a0dab;
  font-size: 1.3rem;
}
.wrapper_:not(:has(.mainframe_)) .mday .head .btn a::after {
  display: inline;
  content: ' ＞';
}

/* キャッチコピー */
.wrapper_:not(:has(.mainframe_)) .mday .catch_copy {
  font-size: 1.4rem;
  text-align: center;
  margin: 10px 3%;
}

.wrapper_:not(:has(.mainframe_)) .mday .catch_copy .bold {
  font-weight: bold;
}

/* トピックス（#topic）
================================================== */
.wrapper_:not(:has(.mainframe_)) .mday #topic {
  padding: 0 3%;
  width: 100%;
  max-width: 500px;
  margin: 10px auto;
}

.wrapper_:not(:has(.mainframe_)) .mday #topic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  padding: 10px;
  background: #fff;
  border: 1px solid #fe0e11;
  border-radius: 3px;
}

.wrapper_:not(:has(.mainframe_)) .mday #topic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #333;
  border-bottom: solid 1px #333;
  transform: translateY(-50%) rotate(-45deg);
}

.wrapper_:not(:has(.mainframe_)) .mday #topic a > div {
  padding: 0 10px 0 50px;
  background: url("/contents/common/img/icon_attention.png") left 10px / 40px auto no-repeat;
}

.wrapper_:not(:has(.mainframe_)) .mday #topic .title {
  color: #fe0e11;
}

.wrapper_:not(:has(.mainframe_)) .mday #topic a > div > p:nth-of-type(2) {
  font-size: 1.3rem;
}

/* キャンペーン（#campaign）
================================================== */
.wrapper_:not(:has(.mainframe_)) .mday #campaign {
  margin: 20px 3%;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign_inner {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 20px 3%;
  background: #fbf9f6;
}

/* タイトル */
.wrapper_:not(:has(.mainframe_)) .mday #campaign .title {
  padding: 0 0 5px 0;
  border-bottom: 2px dashed #d1c2c0;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign .title h2 {
  color: #4a3532;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
}

/* 内容 */
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul {
  display: flex;
  justify-content: center;
  align-items: end;
  gap: 10px;
  width: 100%;
  margin: 12px auto;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  gap: 6px;
  color: #4a3532;
  padding: 0 0 3px 0;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li::after {
  content: '';
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.8em;
  background: #fccf76;
  border-radius: 60px;
}

/* 画像 */
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .img {
  position: relative;
  z-index: 0;
  width: 60px;
  margin: 0 auto;
}
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li.cont_shipping .img { width: 70px; }

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .img img {
  width: 100%;
  height: auto;
  filter: brightness(0) saturate(100%) invert(19%) sepia(6%) saturate(2660%) hue-rotate(319deg) brightness(95%) contrast(87%); /* #4a3532 */
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .img::after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
/* クーポン */
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li.cont_coupon .img::after { aspect-ratio: 189 / 197; background: url("/contents/siblings/mday/2026/img/campaign_icon_coupon_bg.png") 0 0 / cover no-repeat; }
/* 送料無料 */
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li.cont_shipping .img::after { aspect-ratio: 200 / 122; background: url("/contents/siblings/mday/2026/img/campaign_icon_shipping_bg.png") 0 0 / cover no-repeat; }

/* テキスト */
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .detail {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: end;
  gap: 4px 0;
  text-align: center;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .detail .txt_sub {
  font-size: 1.5rem;
  line-height: 1.2;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li .detail .txt_main {
  grid-column: 1 / span 2;
  font-size: 2.0rem;
  font-weight: 600;
  line-height: 1;
  font-feature-settings: "palt";
}
.wrapper_:not(:has(.mainframe_)) .mday #campaign ul li.cont_coupon .txt_main { letter-spacing: -0.10rem; } /* クーポン */

/* ボタン */
/* ボタン：新規登録 */
.wrapper_:not(:has(.mainframe_)) .mday #campaign .btn_list .btn_register {
  position: absolute;
  top: 20px;
  right: 3%;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign .btn_list .btn_register a {
  display: inline-block;
  color: #1a0dab;
  font-size: 1.4rem;
  font-weight: bold;
}
.wrapper_:not(:has(.mainframe_)) .mday #campaign .btn_list .btn_register a::after {
  display: inline;
  content: ' ＞';
}

/* ボタン：トピックス */
.wrapper_:not(:has(.mainframe_)) .mday #campaign .btn_list .btn_topic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  height: 60px;
  background: #e85c7a;
  border-radius: 60px;
  border: 1px solid #e85c7a;
}

.wrapper_:not(:has(.mainframe_)) .mday #campaign .btn_list .btn_topic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.wrapper_:not(:has(.mainframe_)) .mday .title_box {
  text-align: center;
  margin: 0 0 20px 0;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box .title {
  color: #4a3532;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.2rem;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box .title .main_txt {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box .title .sub_txt {
  display: inline-block;
  color: #7a5c57;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box .title:not(:has(.main_txt)) .sub_txt {
  color: #4a3532;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 0;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box .lead_txt {
  font-size: 1.4rem;
  line-height: 1.4;
  margin: 10px 0 0 0;
}

/* アイコン */
.wrapper_:not(:has(.mainframe_)) .mday .title_box .icon {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.15rem;
  padding: 5px 1em;
  margin: 0 0 10px 0;
  background: #111;
  border-radius: 60px;
}

/* 出力イベント
================================================== */
/*
.event_ {
}
*/

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.wrapper_:not(:has(.mainframe_)) .event_ .mday .list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px;
  margin: 20px auto;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li {
  width: 100%;
  background: #fff;
}

.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li a {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 3px;
}

.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li .img {
  width: 36%;
  padding: 0 10px 0 0;
}

.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li .img img {
  width: 100%;
  height: auto;
}

/* テキスト */
.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li .txt > span {
  font-size: 1.6rem;
  line-height: 1.4;
}

.wrapper_:not(:has(.mainframe_)) .event_ .mday .list li .txt > span .mini {
  font-size: 1.4rem;
}

/* ----------- サブタイトル ----------- */
.wrapper_:not(:has(.mainframe_)) .mday .title_box.sub {
  margin: 40px 0;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box.sub .title {
  font-size: 2.2rem;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box.sub .title .main_txt {
  position: relative;
  letter-spacing: -0.05rem;
  margin: 0 0 0 10px;
  padding: 3px 10px;
  border-bottom: 3px #d4aab3 dotted;
}

.wrapper_:not(:has(.mainframe_)) .mday .title_box.sub .title .main_txt::before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: -34px;
  width: 40px;
  height: auto;
  aspect-ratio: 1;
  background: url("/contents/siblings/mday/2026/img/img04.png") left bottom / contain no-repeat;
}

/* ピックアップ商品タイトル */
.wrapper_:not(:has(.mainframe_)) .mday .title_box.item_pickup {
  display: none;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin: 40px 0 20px 0;
}
/* 出し分け（商品リストがある時に、タイトルを出す） */
.event_:has(> .free_space5.cate_gourmet_box + script + .goods_) #mday_category_gourmet .item_pickup,
.event_:has(> .free_space5.cate_lifestyle_box + script + .goods_) #mday_category_lifestyle .item_pickup,
.event_:has(> .free_space5.cate_flower_box + script + .goods_) #mday_category_flower .item_pickup {
  display: block;
}

/* 共通：商品一覧ボタン
================================================== */
/* ----------- ボタン：商品一覧 ----------- */
.wrapper_:not(:has(.mainframe_)) .mday .btn_item_search {
  margin: 20px 0;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) .mday .btn_item_search a {
  background: #e85c7a;
}

/* ----------- ボタン：全商品一覧 ----------- */
.wrapper_:not(:has(.mainframe_)) .mday .btn_item_all {
  margin: 30px 0 20px 0;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) .mday .btn_item_all a {
  background: #e85c7a;
}

/* 店頭受取（#mday_tento）
================================================== */
.wrapper_:not(:has(.mainframe_)) #mday_tento {
  padding: 40px 0 70px 0;
  background:#fffcfd;
  border: 5px solid #fef6f8;
}

/* あしらい */
.wrapper_:not(:has(.mainframe_)) #mday_tento {
  position: relative;
  overflow: hidden;
}

.wrapper_:not(:has(.mainframe_)) #mday_tento::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: calc((50% - (100px / 2)) + 30px);
  width: 100px;
  height: auto;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img01.png") 0 0 / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #mday_tento::after {
  content: '';
  position: absolute;
  bottom: -24px;
  left: calc((50% - (100px / 2)) - 45px);
  width: 100px;
  height: auto;
  aspect-ratio: 230 / 180;
  background: url("/contents/siblings/mday/2026/img/img02.png") 0 0 / contain no-repeat;
}

/* アイコン */
.wrapper_:not(:has(.mainframe_)) #mday_tento .title_box .icon {
  background: #b3744a;
}

/* リンク：トピックス */
.wrapper_:not(:has(.mainframe_)) #mday_tento .title_box .lead_txt {
  color: #fe0e11;
  font-size: 1.4rem;
  letter-spacing: -0.05rem;
}

.wrapper_:not(:has(.mainframe_)) #mday_tento .title_box .lead_txt a {
  display: inline-block;
  color: #1a0dab;
  font-size: 1.4rem;
}
.wrapper_:not(:has(.mainframe_)) #mday_tento .title_box .lead_txt a::after {
  display: inline;
  content: ' ＞';
}

/* 「店頭受取」リスト */

/* ----------- ボタン：商品一覧 ----------- */
.wrapper_:not(:has(.mainframe_)) #mday_tento .btn_item_search {
  margin: 20px 0;
}

/* カテゴリ―から探す（#mday_category）
================================================== */
.wrapper_:not(:has(.mainframe_)) #mday_category {
  margin-top: 60px;
}

/* アイコン */
.wrapper_:not(:has(.mainframe_)) #mday_category .title_box .icon {
  background: #6f8f7a;
}

/* ----------- カテゴリ―「暮らし」 ----------- */

/* ----------- カテゴリ―「お花」 ----------- */
.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset {
  margin: 30px 3% 0 3%;
  border: 1px solid #d4aab3;
  border-radius: 3px;
}

.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset > p {
  position: relative;
  color: #4a3532;
  text-align: center;
  padding: 5px 0;
  background: #f9dde3;
}

.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset > p::before {
  content: '';
  position: absolute;
  top: -20px;
  left: -8px;
  width: 52px;
  height: auto;
  aspect-ratio: 1;
  background: url("/contents/siblings/mday/2026/img/img05.png") left bottom / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset > ul li a {
  position: relative;
  display: flex;
  align-items: center;
  color: #4a3532;
  font-size: 1.6rem;
  line-height: 1.2;
  width: 100%;
  height: 70px;
  padding: 0 20px 0 10px;
}
.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset > ul li + li {
  border-top: 1px solid #ccc;
}

.wrapper_:not(:has(.mainframe_)) #mday_category_flower .flower_giftset > ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #111;
  border-bottom: solid 1px #111;
  transform: translateY(-50%) rotate(-45deg);
}

/* 価格から探す（#mday_price）
================================================== */
.wrapper_:not(:has(.mainframe_)) #mday_price {
  margin-top: 60px;
  padding: 50px 3% 80px 3%;
  background: #fbf9f6;
}

.wrapper_:not(:has(.mainframe_)) #mday_price .title_box {
  margin-top: 0;
}

/* あしらい */
.wrapper_:not(:has(.mainframe_)) #mday_price {
  position: relative;
  overflow: hidden;
}

.wrapper_:not(:has(.mainframe_)) #mday_price::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: calc((50% - (100px / 2)) + 40px);
  width: 100px;
  height: auto;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img03.png") 0 0 / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #mday_price::after {
  content: '';
  position: absolute;
  bottom: -24px;
  left: calc((50% - (100px / 2)) - 45px);
  width: 100px;
  height: auto;
  aspect-ratio: 230 / 180;
  background: url("/contents/siblings/mday/2026/img/img02.png") 0 0 / contain no-repeat;
}

/* ボタンリスト */
.wrapper_:not(:has(.mainframe_)) #mday_price ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px;
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) #mday_price ul li {
  width: calc((100% - (5px * 1)) / 2);
}

.wrapper_:not(:has(.mainframe_)) #mday_price ul li a {
  position: relative;
  display: flex;
  align-items: center;
  color: #4a3532;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: -0.05rem;
  width: 100%;
  height: 70px;
  padding: 0 20px 0 10px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.wrapper_:not(:has(.mainframe_)) #mday_price ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #111;
  border-bottom: solid 1px #111;
  transform: translateY(-50%) rotate(-45deg);
}


/* ーーーー商品一覧ページーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
/* コメント欄（.l-column01_）
================================================== */
.wrapper_:has(> .mday_itemlist) > .l-column01_ {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 60px;
  padding: 0 3%;
  background: #fbf9f6;
  margin-bottom: 0;
}

.wrapper_:has(> .mday_itemlist) > .l-column01_::after {
  content: '';
  display: inline-block;
  width: auto;
  height: 80%;
  aspect-ratio: 270 / 180;
  background: url("/contents/siblings/mday/2026/img/img06.png") 0 0 / contain no-repeat;
}

.wrapper_:has(> .mday_itemlist) > .l-column01_ p {
  color: #4a3d37;
  font-weight: bold;
  line-height: 1.2;
}

.wrapper_:has(> .mday_itemlist) > .l-column01_ span {
  display: block;
}

.wrapper_:has(> .mday_itemlist) > .l-column01_ p > span {
  font-size: 2.2rem;
}

.wrapper_:has(> .mday_itemlist) > .l-column01_ p span.txt_sub {
  font-size: 1.6rem;
  margin-bottom: 5px;
}


/* タブ（ul.tab）
================================================== */
/* 共通パーツ（リセット） */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list { margin: 0; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li { padding: 0; text-indent:unset; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li + li { padding: 0; }

/* タブ（ul.tab） */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list {
  margin-top: 10px;
  padding: 0 1%;
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list {
  display: flex;
  justify-content: center;
  gap: 0.5%;
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li {
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4a3d37;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  width: 100%;
  height: 70px;
  background: #fff;
  border: 1px solid #4a3d37;
  border-radius: 8px;
}
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li.delivery a { color: #6f8f7a; border-color: #6f8f7a; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li.tento a { color: #b3744a; border-color: #b3744a; }

.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li a .txt_sub {
  font-size: 1.2rem;
  font-weight: normal;
}

/* 【JSなし】「商品一覧」タブ切り替え用CSS
================================================== */
/* タブ（ul.tab） */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.delivery ul.tab_list li.delivery,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.tento ul.tab_list li.tento,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.normal ul.tab_list li.normal {
  position: relative;
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist.delivery ul.tab_list li.delivery::before,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.tento ul.tab_list li.tento::before,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.normal ul.tab_list li.normal::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.0);
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist.delivery ul.tab_list li.delivery a,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.tento ul.tab_list li.tento a,
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.normal ul.tab_list li.normal a {
  color: #fff;
}
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.delivery ul.tab_list li.delivery a { background: #6f8f7a; border-color: #6f8f7a; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.tento ul.tab_list li.tento a { background: #b3744a; border-color: #b3744a; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.normal ul.tab_list li.normal a { background: #4a3d37; border-color: #4a3d37; }

/* アクティブが有るときの表示 */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list {
  border-bottom: 5px solid #4a3d37;
}
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.delivery ul.tab_list { border-color: #6f8f7a; }
.wrapper_:not(:has(.mainframe_)) .mday_itemlist.tento ul.tab_list { border-color: #b3744a; }

.wrapper_:not(:has(.mainframe_)) .mday_itemlist ul.tab_list li a {
  border-bottom: none;
  border-radius: 8px 8px 0 0;
}

/* 商品一覧　タイトル表示（#title_list）
================================================== */


/* トップへ戻る（.btn_top）
================================================== */
.wrapper_:not(:has(.mainframe_)) .mday_itemlist .btn_top a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.4;
  text-align: center;
  width: 80%;
  max-width: 380px;
  height: 70px;
  margin: 0 auto;
  background: #e85c7a;
  border-radius: 60px;
  box-shadow: 0px 2px 3px 0px rgba(61, 61, 61, 0.15);
}

.wrapper_:not(:has(.mainframe_)) .mday_itemlist .btn_top a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}